Browsing Japanese translation

42 of 868 results
42.
Instead of using PyQt5 from PyPi, use your Linux distribution's version. Uninstalls any PyPi versions already installed.
(no translation yet)
Located in ../install.py:2380
42 of 868 results

No translation group has been assigned.

You are not logged in. Please log in to work on translations.